---
wsId: Cryptoneed
title: 'Cryptoneed: универсальный криптокошелек и обменник'
altTitle: 
authors:
- danny
users: 5000
appId: com.silenca.cryptoneed
appCountry: us
released: 2020-04-15
updated: 2021-04-27
version: 1.0.31
stars: 
ratings: 
reviews: 
size: 50M
website: https://www.cryptoneed.pro/
repository: 
issue: 
icon: com.silenca.cryptoneed.png
bugbounty: 
meta: stale
verdict: nosource
date: 2022-04-23
signer: 
reviewArchive: 
twitter: 
social:
- https://www.facebook.com/cryptoneedwallet
redirect_from: 

---

## App Description

Cryptoneed is a multi-currency wallet that supports BTC, ETH, DOGE, USDT and many others.

## The App

Opening the app starts with "Create Wallet" or "Restore Wallet". The user is then given the option to choose between 12-words or 24-words. Then the user is asked to back up.

It is possible to send and receive Bitcoin from the app.

## Verdict

This is a self-custodial app. There were also no links on their homepage pointing to Github or mention of any source code. In case we had missed something, we searched github for the appID 'com.silenca.cryptoneed', it [returned 0 results](https://github.com/search?q=com.silenca.cryptoneed&type=code). With this information, we conclude that this has **no source** code.
